# Translation of kinetd.po to Catalan
# Copyright (C)
# Antoni Bella Perez <bella5@teleline.es>, 2002, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-19 22:37+0000\n"
"PO-Revision-Date: 2006-04-19 10:23+0000\n"
"Last-Translator: Antoni Bella Perez <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:43+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kinetd.cpp:219
#, kde-format
msgid "Connection from %1"
msgstr "Connexió des de %1"

#: kinetd.cpp:235
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "La crida \"%1 %2 %3\" ha fallat"
